Root/gjay/patches/0011-Autoconf-2.62-appears-to-be-sufficient.patch

Source at commit 1b3135c created 9 years 10 days ago.
By Xiangfu Liu, new package: SDL-widgets: a GUI toolkit on top of the SDL libraries
1From 550cb1bd232a1611daa90ab83f1440fb02df5f77 Mon Sep 17 00:00:00 2001
2From: Joshua Judson Rosen <rozzin@geekspace.com>
3Date: Wed, 27 Apr 2011 00:26:44 -0400
4Subject: [PATCH 11/17] Autoconf 2.62 appears to be sufficient.
5 It's also what OpenWRT is shipping right now--and what Qi Hardware is using for their Ben NanoNote environment.
6
7---
8 configure.ac | 2 +-
9 1 files changed, 1 insertions(+), 1 deletions(-)
10
11diff --git a/configure.ac b/configure.ac
12index cd90750..462350f 100644
13--- a/configure.ac
14+++ b/configure.ac
15@@ -1,7 +1,7 @@
16 # -*- Autoconf -*-
17 # Process this file with autoconf to produce a configure script.
18 
19-AC_PREREQ([2.67])
20+AC_PREREQ([2.62])
21 AC_INIT([gjay],[0.3.2],[csmall@enc.com.au])
22 AC_CONFIG_SRCDIR([gjay.h])
23 AC_CONFIG_HEADERS([config.h])
24--
251.7.2.5
26
27

Archive Download this file



interactive